Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
dsoini  
#1 Posted : Thursday, October 1, 2009 4:12:43 AM(UTC)
dsoini

Rank: Newbie

Groups: Member
Joined: 10/1/2009(UTC)
Posts: 5

I'm trying to run this in a MacOS development environment with PHP verision 4.4.9. I am not having any luck. Do I need to upgrade to PHP version 5?
Tamila  
#2 Posted : Thursday, October 1, 2009 1:38:47 PM(UTC)
Tamila

Rank: Advanced Member

Groups: Administration
Joined: 3/9/2008(UTC)
Posts: 554

Was thanked: 1 time(s) in 1 post(s)
Hello,

Actually, PHP 4 is supported. But our samples work with PHP 5 only. You can find BasicDemo sample for PHP4 here:
http://forums.aurigma.co...Image-Uploader.aspx#6309
Aurigma Support Team

UserPostedImage Follow Aurigma on Twitter!
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.